/* -------------------------------------IPAD PRO------------------------------------- */
@media only screen and (min-width: 1024px) 
and (max-height: 1366px) 
and (orientation: portrait) 
and (-webkit-min-device-pixel-ratio: 1.5) {
  html,body{
    overflow-x: hidden;
}
}

/* -------------------------------------IPAD TABLET RESPONSIVE -------------------------------------*/

@media screen and (min-width: 768px) and (max-width: 991px){
    html,body{
      overflow-x: hidden;
  }
  .navbar {
    padding: 0;
    width: auto;
    margin: 0;
}
#header{
  width: 100%;
  height: 85px;
  border-radius: 0px;
}
#header .logo img {
  width: 40%;
}
.hero_rw h1{
  text-align: center;
  padding-top: 20px;
  font-size: 40px;
}
.hero_rw p{
  margin-top: 10px;
  text-align: center;
 padding-right: 0px;
}
.headerfrm {
  justify-content: center;
}
.hdf label{
  text-align: left;
}
.hercl2 img {
  width: 60%;
  margin-top: 35px;
}
#counter li {
  text-align: center;
}
.cntsec2{
  text-align: center;
  margin-top: 10px;
}
.fbxcl p::before {
  content: '';
  width: 682px;
  top: -32px;
  right: -30px;
  height: 110px;
}
.fbxcl p {
  font-size: 16px;
}
.payment {
  background-color: #1a1a1a;
  width: 100%;
  text-align: center;
}
.paymcl2::before{
  display: none;
}
.paymcl2 img {
  width: 66%;
  margin-right: auto;
  margin-left: auto;
}
.top_expert{
  padding-top: 0px;
}
.myxbx{
  margin-bottom: 20px;
}
.myxbx::after{
  top: 173px;
}
.subjectsec{
  text-align: center;
}
.sbrw h2{
  padding-bottom: 30px;
}
.mainsubflx {
  display: flex;
  align-items: center;
  justify-content: center;
}
.mycls2 img {
  width: 100%;
  transform: scale(1);
  margin-left: 0px;
}
.sercl1 img {
  width: 70%;
  margin-bottom: 20px;
}
.mybefds::before{
  display: none;
}
.maindec2 {
  margin-left: 0px;
}
.banner{
  text-align: center;
  padding-top: 30px;
  padding-bottom: 30px;
}
.caltoactn{
  justify-content: center;
}
.bancl2{
  display: none;
}
.bancls3 img {
  width: 100%;
  transform: scale(1);
}
.bancls3::before{
  display: none;
}
.tolsec2 {
  padding-top: 30px;
  text-align: center;
}
.tolsimg img {
  width: 220px;
  height: 110px;
}
.testimonaisl {
  padding-top: 0px;
}
.testirw{
  width: 100%;
}
.tdf2{
  height: 260px;
}
}
/*------------------------------------- MOBILE RESPONSIVE ------------------------------------- */

@media screen and (max-width: 767px){
html,body{
    overflow-x: hidden;
}
h1, h2, h3, h4, h5{
    font-family: 'Poppins', sans-serif;
      }

.fixed-top{
    position: inherit;
}
.contact-info a{
  font-size: 12px;
}
.navbar {
  padding: 0;
  width: auto;
}
#header .logo img {
  width: 75%;
}
.header_btn .btn_pink {
  width: 58%;
  margin-left: auto;
  margin-right: auto;
}
.hero{
  background-position: left;
  background-size: cover;
  text-align: center;
  padding-top: 40px;
}
.herocl1 h1{
  width: 100%;
}
.herocl1 h2 {
  font-size: 34px;
  line-height: 41px;
}
.herocl1 p{
  padding-left: 15px;
  padding-right: 15px;
  text-align: center;
}
.hercl2 img {
  width: 90%;
  margin-top: 30px;
}

.footer{
  padding-top: 30px;
}
.fcol1 img{
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.fcol1 p{
  text-align: center;
}
.fcol2  h3{
  text-align: center;
}
.fcol2 ul{
  padding-left: 120px;
}
.fcol3  h3{
  text-align: center;
}
.fcol3 ul{
  padding-left: 120px;
}
.sociallinks{
  text-align: center;
}
.thankyou .btn_trans{
  display: none;
}
.thankyou img {
  width: 55%;
}
.thankyou h2{
  font-size: 26px;
}
.thankyou {
  padding-top: 50px;
  text-align: center;
  padding-bottom: 50px;
}
.thankyou p{
  line-height: 33px;
}
.hero{
  padding-top: 0px;
}
#header{
  width: 100%;
  margin-left: auto;
  border-radius: 0px;
}
#header .logo {
  width: 72%;
}
#header{
  height: 89px;
}
.herocl1 h1 {
  width: 100%;
  line-height: 40px;
  font-size: 31px;
}
.headerfrm button{
  width: 100%;
}
#counter{
  display: flex;
  text-align: center;
  margin-top: 20px;
  justify-content: space-between;
}
#counter li {
  font-size: 26px;
}
.cntsec2 h2{
  text-align: center;
  font-size: 28px;
  line-height: 37px;
}
.cntsec2 p{
  text-align: center;
  font-size: 15px;
}
.sec_btn{
  text-align: center;
}
.fbox {
  text-align: center;
}
.fbox img {
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.fbxcl h4{
  margin-top: 0px;
}
.fbxcl p{
  margin-top: 40px;
}
.features {
  padding-bottom: 0px;
}
.brand img {
  width: 100%;
}
.payment{
  text-align: center;
  width: 100%;
  background-color: #000;
  padding-bottom: 20px;
}
.paymcl1 h2 {
  font-size: 33px;
}
.paymcl1 p {
  font-size: 15px;
  line-height: 28px;
  margin-top: 0px;
}
.paymcl2::before{
  display: none;
}
.paymcl1::before{
  display: none;
}
.paymcl2 img {
  width: 90%;
}
.top_expert{
  padding-top: 0px;
}
.topexp_rw1 h2{
  font-size: 33px;
}
.topexp_rw1 p{
  font-size: 15px;
  line-height: 28px;
}
.topexp_rw2{
  margin-top: 0px;
}
.myxbx {
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 25px;
}
.myxbx::after{
  top: 170px;
}
.sbrw h2{
  font-size: 29px;
  padding-top: 28px;
  text-align: center;
}
.mycls2 img {
  width: 100%;
  display: block;
  transform: scale(1);
  margin-left: 0px;
  margin-right: auto;
  margin-top: 16px;
}
.msub{
  display: block;
}
.mainsubflx{
  justify-content: space-between;
}
.inflxes1{
  padding-right: 0px;
}
.sercl1 img{
  margin-bottom: 20px;
}
.maindec2 {
  margin-left: 0px;
}
.services{
  padding-bottom: 0px;
}
.expcl2 img {
  width: 85%;
  margin-top: 25px;
}
.banner{
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: center;
}
.bancls1 h2{
  font-size: 17px;
}
.bancls1 h3 {
  font-size: 37px;
}
.caltoactn {
  display: flex;
  align-items: center;
  justify-content: center;
}
.bancl2{
  display: none;
}
.bancls3::before{
  display: none;
}
.bancls3 img{
  transform: scale(1);
  width: 100%;
}
.tolsec2 h2{
  text-align: center;
  margin-top: 20px;
}
.tolsec2 p{
  text-align: center;
  font-size: 15px;
}
.tolsecimg {
  display: block;
}
.testimonaisl {
  padding-top: 0px;
  padding-bottom: 30px;
}
.testirw{
  width: 100%;
}
.testcls1 h2{
  font-size: 30px;
  line-height: 36px;
}
.tdf2{
  height: auto;
  border: 1px solid yellowgreen;
  padding: 20px 20px;
}
.asec2{
  padding-top: 20px;
  padding-bottom: 20px;
}
.terms_priv{
  text-align: center;
  padding-top: 20px;
}
}